.infoMessage {
	background-color: #FEFDCF;
	font-size: 15px;
	font-weight: bold;
	border: 2px;
	position: absolute;
	bottom:10px; 
	left:10px;
	z-index:5;
	line-height: 28px;
	display: none;
	color: black;
	border-color: #FFFFE9;
	border-style: solid;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-khtml-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset
		rgba(0, 0, 0, 0.2) 0px -1px 2px;
	-ms-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	-o-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset rgba(0, 0, 0, 0.2)
		0px -1px 2px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 3px, inset rgba(0, 0, 0, 0.2) 0px
		-1px 2px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.infoPPCloseBtn {
	border-radius: 3px;
	border: 1px solid;
	color: #393A33;
	float: right; 
	border: 1px solid
}

.infoPPCloseBtn:hover  {
	cursor: pointer;
	color:white;
}
.infoHideLabel{
	color: #393A33;
}
.infoHideLabel:hover{
	text-decoration: underline;
	cursor: pointer;
}
.infoHeader {
	width: 100%;
	font-size: 15px;
	background-color: rgb(171, 187, 108);
	color:rgb(66, 55, 8);
	padding: 0px;
	line-height: 21px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
		-khtml-border-top-left-radius: 4px;
	-khtml-border-top-right-radius: 4px;
		-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-left-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}